/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 11 May 2021 12:28:14
*/


/* Find a course */
.search-box--courses .control-group__input {
  font-size: 1rem;
}

.search-box--courses .control-group__button {
    font-size: 1rem;
}

.control-group__button:hover, .control-group__button:focus {
    background-color: #0289D4;
    text-decoration: none !important;
}

/* Value props */
.box-valueprop {
  background-color: #fff;
  margin-bottom: 1rem;
  flex-grow: 1;
  cursor: pointer;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.box-valueprop__group {
  /* margin-top: 60px; */
  margin-bottom: 30px;
}

.box-valueprop__wrapper {
  flex-direction: inherit !important;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

.box-valueprop:hover {
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.box-valueprop__content {
  padding: 0.25rem 1.25rem;
}

.box-valueprop__heading {
  font-weight: 700;
  color: #006dae;
  line-height: 1.313;
  font-size: 21.3px;
  font-family: "Roboto Condensed", sans-serif;
}

.box-valueprop__description {
  font-weight: 400;
  color: black;
  line-height: 1.14;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  max-width: 300px;
}

.box-valueprop__icon {
  display: block;
  width: 100%;
  background-position: center;
}

.valueprop__icon_top100 {
    width: 60px;
    height: 60px;
    display: block;
    float: right;
    background: url("./?a=2218728");
    background-size: auto 60px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.valueprop__icon_flexible {
    width: 50px;
    height: 60px;
    display: inline-block;
    float: right;
    background: url("./?a=2218727");
    background-size: auto 60px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.valueprop__icon_global {
    width: 62px;
    height: 60px;
    display: inline-block;
    float: right;
    background: url("./?a=2218731");
    background-size: auto 60px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.valueprop__icon_innovation {
    width: 60px;
    height: 60px;
    display: inline-block;
    float: right;
    background: url("./?a=2218730");
    background-size: auto 60px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.valueprop__icon_scholarship {
    width: 60px;
    height: 60px;
    display: inline-block;
    float: right;
    background: url(./?a=2218732);
    background-size: auto 60px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.valueprop__icon_research {
    width: 45px;
    height: 60px;
    display: inline-block;
    float: right;
    background: url("./?a=2218729");
    background-size: auto 60px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.valeuprop__description_footnote {
    width: 100%;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #a5a5a5;
    position: relative;
    margin-bottom: 2rem;
}

#study-home-info-extra .study-info-extra {
    padding-left: 0;
    padding-right: 0;
}

/* Mobile responsiveness */
@media only screen and (max-width: 600px) {
    .valueprop__icon_top100, .valueprop__icon_flexible, .valueprop__icon_global, .valueprop__icon_innovation, .valueprop__icon_scholarship, .valueprop__icon_research {
        -webkit-transform: scale(0.8); /* Saf3.1+, Chrome */
        -moz-transform: scale(0.8); /* FF3.5+ */
        -ms-transform: scale(0.8); /* IE9 */
        -o-transform: scale(0.8); /* Opera 10.5+ */
        transform: scale(0.8);
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .box-valueprop__group {
        margin-top: 30px;
        margin-bottom: 0px;
    }
    .control-group__input, .control-group__button {
        font-size: 0.9375rem !important;
    }
    .box-valueprop__group {
        margin-bottom: 14px;
    }
    .valeuprop__description_footnote {
        margin-bottom: 0;
        font-size: 0.83em;
    }
    .box-valueprop__description {
        line-height: 1;
        font-size: 0.8125rem;
    }
    .box-valueprop__heading {
        line-height: 1.15;
        font-size: 0.9375rem;
    }
    
    #study-home-info-extra {
    padding-left: 8px;
    padding-right: 8px;
    }
}

@media only screen and (min-width: 60em) {

div#search-courses {
    /*margin: 0!important;*/
    margin-left: 15px!important;
    margin-right: 15px!important;
}
}

@media (max-width: 960px) {
.area-blocks.bg-white, div#search-courses, .content-wrapper {        
    width: 100%;
}
.area-blocks.bg-white.search {
    padding-left: 15px;
    padding-right: 15px;
}
}

/** Course search **/

.search-box--courses {
    display: block !important;
    page-break-inside: avoid;
  }
.control-group {
    width: 100%;
  }
.control-group__input {
    width: 80%;
  }
.control-group__button {
    width: 20%;
  }
  .course-listing {
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  background-color: #f6f6f6;
  color: #505050;
  font-size: 0.75rem;
  font-weight: 300;
  height: 2.8125rem;
  margin-bottom: 0.9375rem;
  padding: 0 0.9375rem;
}

.no-js .course-listing,
.no-flexbox .course-listing {
  display: table;
}

.flexbox .course-listing {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.course-listing .course-listing__shortlist-add {
  color: inherit;
  text-decoration: none;
}

.no-js .course-listing .course-listing__shortlist-add,
.no-flexbox .course-listing .course-listing__shortlist-add {
  display: table;
}

.flexbox .course-listing .course-listing__shortlist-add {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.course-listing .course-listing__shortlist-add:hover, .course-listing .course-listing__shortlist-add:focus {
  text-decoration: underline;
}

.course-listing .course-listing__shortlist-add::before {
  background-color: transparent;
  background-repeat: no-repeat;
  background-image: url("https://www.monash.edu/__data/assets/git_bridge/0006/509343/deploy/styles/mysource_files/sprites.svg");
  background-size: 376px 280px;
  width: 16px;
  height: 16px;
  background-position: -288px -72px;
  content: '';
  display: inline-block;
  margin-right: 0.375rem;
}

.no-svg .course-listing .course-listing__shortlist-add::before {
  background-image: url("https://www.monash.edu/__data/assets/git_bridge/0006/509343/deploy/styles/mysource_files/sprites.png");
}

.course-listing .course-listing__shortlist-add.added::before {
  width: 16px;
  height: 16px;
  background-position: -312px -72px;
}

.course-listing .addthis_button_compact {
  background-color: inherit;
  border: 0;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
  max-height: none;
  padding: 0;
  text-transform: none;
}

.course-listing .addthis_button_compact:hover, .course-listing .addthis_button_compact:focus {
  color: inherit;
  opacity: 1;
  text-decoration: underline;
}

.ui-helper-hidden-accessible,
.ui-help-hidden {
  display: none;
}

.ui-menu {
  background-color: #fff;
  border: solid 1px #f6f6f6;
  padding: 0;
  width: 12.5rem;
}

.ui-menu li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.ui-menu .ui-menu-item a,
.ui-menu .ui-autocomplete-category {
  display: block;
  padding: 0.3125rem;
}

.ui-menu .ui-autocomplete-category {
  background-color: #f6f6f6;
  font-weight: bold;
}

.ui-menu .ui-state-focus {
  background-color: #006dae;
  color: #fff;
}
.banner__btn {
    font-size: 1.5rem;
    border-top-width: 0.3125em;
    padding-top: 0.5em;
    margin-top: 1em;
    font-family: "Roboto Condensed", sans-serif;
    background-color: #006dae;
}
.banner__btn:hover {
    background-color: #0289D4;
}

.banner-search__input-wrapper:focus-within .banner-search__dropdown {
    box-shadow: 0 0 20px rgba(0,0,0,.19), 0 0 10px 7px rgba(0,0,0,.23);
    -webkit-clip-path: inset(calc(2.6rem + 1px) -20px -20px -20px) !important;
     clip-path: inset(calc(2.6rem + 1px) -20px -20px -20px) !important; 
    background: #fff;
    opacity: 1;
    max-height: 50rem;
    padding-bottom: 1rem;
    border-bottom-right-radius: 1.875rem;
    border-bottom-left-radius: 1.875rem;
    z-index: 11;
}

.search .content-wrapper {
    padding: 0;
}

.area-blocks.bg-white.search {
    /* margin-top: 26px; */
    padding-top: 0;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
}


/* Study homepage styles */
.area-blocks__link
{
font-family: "Roboto Condensed", Georgia, "Times New Roman", Times, serif;
}

/* --- Switcher fix --- */

.student-type__dropdown {
position: relative;
}  

/* FaC Styles */

div#search-courses {
    background-color: red;
    padding: 2.5rem 0 2.5rem 0;
    /*height: 380px;*/
    background: rgb(0,109,174);
    background: linear-gradient(90deg, rgba(0,109,174,1) 0%, rgba(0,145,211,1) 100%);
    margin: 0.9375rem;
    margin-bottom: 0;
    float: left;
    margin-left: 0;
    margin-right: 0;
}

span.ui-helper-hidden-accessible {
    display: none;
}

.header-row__search-icon::after {
	zoom: 0.8;
}

.search-box--courses .control-group {
    background: none;
}

#study-quick-search a {
    color: #fff;
    font-family: "Roboto Condensed", sans-serif;
    padding: 0 20px;
    line-height: 2;
    display: inline-block;
}
div#study-quick-search {
    margin-top: 30px;
    float: left;
    margin-bottom: 30px;
}
/*input#course-keywords {*/
/*    border-radius: 30px;*/
/*    height: 50px;*/
/*    flex: none;*/
/*}*/
button.btn.btn--blue.control-group__button {
    width: 40px;
    padding: 10px;
    position: relative;
}
.change-maker-wrapper p, .change-maker-wrapper h2 {
    margin: 0;
    color: #fff;
    padding-bottom: 10px;
    line-height: 1.4;
    font-size: 1.3rem;
    font-family: "Roboto Condensed", sans-serif;
}
.change-maker-wrapper {
    text-align: center;
    margin-top: 30px;
    margin: 0 auto;
    width: 700px;
}
.change-maker-wrapper a {
    display: block;
    margin: auto;
    text-decoration: underline;
    text-decoration-color: white;
}
div#study-quick-search {
    padding: 0;
    width: 100%;
}
#study-quick-search p {
    width: 90%;
    margin: auto;
    text-align: center;
}
button.btn.btn--blue.control-group__button {
    border: 0;
    background: 0;
    width: 2.6rem;
    right: 49px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.vert {
    padding-top: 0;
}

textarea:focus, input:focus{
    outline: none;
}

.cm-wrapper {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    float: left;
}

div#personal {
    width: 100%;
    float: left;
}

.change-maker-wrapper a:focus, .change-maker-wrapper a[class*='btn'] {
    outline: thin dotted;
    color: white;
}

.change-maker-wrapper a:hover  {
    text-decoration: none;
}

/* typeahead */
ul#ui-id-2 {
    border: none !important;
    /*border-top: 1px #d9d9d9 solid !important;*/
    display: block !important;
    padding: 0;
    background: none;
    width: 100%;
}

ul#ui-id-2:focus {
    outline: none;
}

li.ui-autocomplete-category {
    font-family: "Roboto Condensed";
    padding-left: 30px !important;
    
}

.ui-menu li {
    list-style-type: none;
}

.ui-menu .ui-autocomplete-category {
    padding-top: 20px;
    float: left;
    width: 100%;
    background: none;
    font-weight: bold;
}

li.ui-menu-item a {
    text-decoration: none;
    color: #006dae;
    padding-left: 30px !important;
    font-family: "Roboto Condensed";
}

li.ui-menu-item a:hover {
    text-decoration: underline;
}

.banner-search__input-wrapper {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    width: 100%;
}

input#course-keywords.dd-show:focus,
input#course-keywords.dd-show:active {
    outline: none;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.5);
    -webkit-clip-path: inset(-20px -20px 1px -20px);
    clip-path: inset(-20px -20px 1px -20px);
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    /*border: 3px #fff solid;*/
    padding-left: 30px;
}

.ui-autocomplete li a strong {
    font-weight: normal;
}

a.ui-state-focus {
    border: none !important;
    background: none !important;
    outline: none !important;
    text-decoration: underline !important;
    color: #006dae !important;
    cursor: pointer !important;
}

.area-blocks {
    padding-bottom: 2rem;
}

/* Mobile */
@media only screen and (min-width: 60em) {
    .search-box--courses .control-group {
        padding: 1.875rem 15.25rem;
    }
    
	.search-area-blocks {
	    padding-bottom: 3.875rem;
	    padding-top: 1rem;
	}
}

@media all and (max-width: 960px) {
   .change-maker-wrapper {
        padding: 10px;
        /*border: 1px #ffffff38 solid;*/
        height: 100%;
        width: 100%;
        float: left;
    }
    .vert {
        padding-top: 20px;
    }
    div#study-quick-search {
        margin-bottom: 30px; 
    }
    .area-blocks.bg-white {
        padding-top: 30px;
        float: left;
        padding-bottom: 30px;
        width: auto;
    }
    div#search-courses {
        padding: 1rem 0 30px;
    }
    #study-quick-search a  {
        padding: 0 10px;
    }
    input#course-keywords.dd-show:focus {
        padding-left: 30px !important;
    }
    .banner-search__input-wrapper .banner-search__input {
        padding: .95rem 3rem .875rem 1.25rem !important;
    }
    .cm-wrapper {
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 15px;
        float: none;
    }
    .area-blocks.bg-white.search {
        float: none;
    }
}

@media all and (max-width: 400px) { 
    #study-quick-search a {
        width: 100%;
        float: left;
        padding-right: 0;
    }
    div#search-courses {
        float: left;
    }
    .area-blocks.bg-white.search {
        float: left;
    }
}

/* PB Policy Style Animation */
ul#ui-id-2:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    width: 90%;
    border: 1px solid #d8d8d8;
    bottom: 0;
    z-index: 15;
    margin-left: auto;
    margin-right: auto;
    top: 0;
}

.banner-search__input-wrapper:focus-within:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    width: 90%;
    bottom: 0;
    z-index: 15;
    margin-left: auto;
    margin-right: auto;
}

input#course-keywords {
    color: #505050;
}

input#course-keywords::placeholder {
    color: #505050;
}

/* Dropdown appears on focus */
.banner-search__input-wrapper .banner-search__dropdown {
    position: absolute;
    opacity: 0;
    width: 100%;
    max-height: 0;
    top: 0;
    transition: max-height .2s,box-shadow .05s,-webkit-clip-path .05s;
    transition: max-height .2s,box-shadow .05s,clip-path .05s;
    transition: max-height .2s,box-shadow .05s,clip-path .05s,-webkit-clip-path .05s;
    transition-timing-function: cubic-bezier(.39,.58,.57,1);
    box-shadow: 0 0 0 0 transparent;
    -webkit-clip-path: inset(1.5rem 0 0 0);
    clip-path: inset(1.5rem 0 0 0);
    font-family: Roboto,sans-serif;
}

/* .banner-search__input-wrapper:focus-within */
.banner-search__input-wrapper:focus-within .banner-search__dropdown {
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.5);
    -webkit-clip-path: inset(calc(49px + 1px) -20px -20px -20px);
    clip-path: inset(calc(49px + 1px) -20px -20px -20px) !important;
    background: #fff;
    opacity: 1;
    max-height: 50rem;
    padding-bottom: 1rem;
    border-bottom-right-radius: 1.875rem;
    border-bottom-left-radius: 1.875rem;
    z-index: 11;
}

.banner-search__input-wrapper .banner-search__input {
    width: 100%;
    border: 0;
    border-radius: 1.875rem;
    background-color: #fff;
    /*padding: 1rem 3rem .875rem 1.9rem;*/
    padding: 1rem 1.9rem;
    font-family: Roboto Condensed,sans-serif;
    z-index: 10;
    transition: all .05s ease-in-out;
}

/* Additional */
.ui-autocomplete {
    position: initial;
}

button.btn.btn--blue.control-group__button {
    position: absolute;
    right: 1.25rem;
    z-index: 11;
}

.change-maker-wrapper h2:focus {
    outline: dotted;
}
